@font-face {
  font-family: "iconfont"; /* Project id 2868164 */
  src: url('iconfont.woff2?t=1635752169846') format('woff2'),
       url('iconfont.woff?t=1635752169846') format('woff'),
       url('iconfont.ttf?t=1635752169846') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouyefill:before {
  content: "\e6ca";
}

.icon-sousuoleimufill:before {
  content: "\e753";
}

.icon-shuoming:before {
  content: "\e64f";
}

.icon-yijianfankui:before {
  content: "\e662";
}

.icon-jisuanqi:before {
  content: "\e628";
}

.icon-gongdan:before {
  content: "\e774";
}

.icon-zixun:before {
  content: "\e661";
}

.icon-zixun1:before {
  content: "\e610";
}

.icon-tousu:before {
  content: "\e638";
}

.icon-liucheng:before {
  content: "\e611";
}

.icon-download:before {
  content: "\e604";
}

.icon-wendang:before {
  content: "\e617";
}

